/* Imported Styles
----------------------------------------------- */
@import url("content.css");


/* Common Part
----------------------------------------------- */
* {
padding:0;
margin:0;
}
.tx-indexedsearch-res{
	float:left;
}
.sub{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
background:#230104 url(images/bg.gif) repeat-x 0% 0%;
position:relative;
min-height:100%;
}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#C5B4B5;
background:#3E0307;
position:relative;
min-height:100% ;
height:auto
}

html,* html body {
height:100%
}
.clear {
clear:both;
font-size:0%;
line-height:0%;
}

img {
border:none
}

a {
color:#9D763E;
font-size:13px;
font-weight:bold;
text-decoration:underline
}

a:hover {
color:#9D763E;
font-size:13px;
font-weight:bold;
text-decoration:none
}

#header {
width:621px;
margin:0 auto;
height:401px;
padding:0px 0 0 300px;
background:url(images/scripka.png) no-repeat 0% 0%;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=fileadmin/templates/images/scripka.png, sizingMethod='crop');_background:none;
}

#header h1 {
margin:0 0 10px 0
}

#header h1 a {
background:url(images/logo.png) no-repeat 0% 0%;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=fileadmin/templates/images/logo.png, sizingMethod='crop');_background:none;
cursor:hand;
cursor:pointer;
width:372px;
height:154px;
display:block;
text-decoration: none;
}

#header_sub_left {
width:100%;
height:213px;
background:url(images/header_left.jpg) no-repeat 0% 0%;
border-bottom:1px solid #653539
}

#header_sub_right {
width:100%;
height:213px;
background:url(images/header_right.jpg) no-repeat 100% 0%;
}

#header_sub_right h1 {
padding:87px 0 10px 315px
}

#header_sub h1 a {
}

.sub_pic {
background:url(images/scripka.gif) no-repeat 0px 0%;
width:215px;
height:407px;
position:absolute;
left:0;
top:100px;
}

#menulist1 li{
/*background:url(images/marker.gif) no-repeat 0px 8px;*/
padding:0 0 0 5px
}
#menulist2 li{
/*background:url(images/marker.gif) no-repeat 0px 8px;*/
padding:0 0 0 5px
}

#menulist1 {
color:#be9751;
float:left;
width:171px;
list-style:none;
padding:0 0 0 20px;
display:table;
}

#menulist1 ul {
margin:0 0 0 0px;
}

#menulist2 ul {
margin:0 0 0 15px;
}

#menulist1  a{
color:#BE9751;
text-decoration:underline;
font-size:13px;
padding:0 0 0 0px;
}


#menulist1  a:hover{
color:#F4DF71;
text-decoration:none
}

#menulist2 {
color:#be9751;
float:left;
width:171px;
list-style:none;
display:table;
}


#menulist2  a{
color:#BE9751;
text-decoration:underline;
font-size:13px;
padding:0 0 0 0px;
}


#menulist2  a:hover{
color:#F4DF71;
text-decoration:none
}


.borders {
border-top:1px solid #623717;
border-bottom:1px solid #623717;
padding:5px 5px 5px 0;
width:510px;
color:#c5b4b5;
position:relative;
z-index:20;
}

.hello {
width:210px;
margin:40px auto 20px;
	color:#b28f4a;
	font-weight:normal;
	font-family: "Times New Roman", Times, serif;
	font-size:21px;

}




#content {
width:100%;
min-height:100% !important;
height:100%;
position:absolute;
background:url(images/noti.gif) no-repeat 50% 0%;
z-index:5;
}

#cont {
background:url(images/concert.jpg) no-repeat 55% 100%;
line-height:16px;
height:auto !important;
min-height:100% ;
_height:100% !important;
position:relative;
}

#content_sub {
width:100%;
min-height:100% !important;
height:100%;
position:relative;
background:url(images/left_bg.gif) repeat-y 0% 0%;
z-index:5;
}

#cont_sub {
background:url(images/right_bg.gif) repeat-y 100% 0%;
line-height:16px;
height:auto !important;
min-height:100% ;
_height:100% !important;
position:relative;
}

h1	{
	color:#b28f4a;
	font-weight:normal;
	font-family: "Times New Roman", Times, serif;
	font-size:21px;
	padding-bottom: 20px;	
}

.argan {
background:url(images/argan.png) no-repeat 0% 0%;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=fileadmin/templates/images/argan.png, sizingMethod='crop');_background:none;
position:absolute;
right:0;
z-index:10;
width:275px;
height:477px;
}

.pic_left {
background:url(images/pic_left.png) no-repeat 0% 0%;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=fileadmin/templates/images/pic_left.png, sizingMethod='crop');_background:none;
position:absolute;
left:0;
top:100px;
z-index:10;
width:405px;
height:474px;
}

.men {
background:url(images/men.jpg) no-repeat 0% 0%;
position:absolute;
left:0;
bottom:0px;
z-index:10;
width:275px;
height:205px;
}


#footer {
width:100%;
position:absolute;
bottom:0;
height:60px;
}

#footer .invis {
float:right;
padding:20px 42px 0 0px;
font-size:11px;
text-align:right;
}

#footer .invis a {
font-size:11px;
color:#A78F49;
text-decoration:none;
position: relative;
z-index: 100;
}

#footer .banner {
float:left;
padding:20px 26px 0px 281px;
position:absolute;
z-index:100 	
}

#footer .banner a {
margin:0 0 0 10px;
}


#footer_sub{
width:100%;
position:absolute;
bottom:0;
height:60px;
background:#51060D
}

#footer_sub .invis {
float:right;
padding:20px 42px 0 0px;
font-size:11px;
text-align:right
}

#footer_sub .invis a {
font-size:11px;
color:#A78F49;
text-decoration:none
}

#footer_sub .copy {
float:left;
padding:20px 42px 0 42px;
font-size:10px;
text-align:left
}

#footer_sub .copy a {
font-size:10px;
color:#A78F49;
text-decoration:none;
line-height:14px
}

#footer_sub .banner {
right:0;
padding:20px 276px 0px 0px;
position:absolute;
z-index:100  
}

#footer_sub .banner a {
margin:0 0 0 10px;
}
/* =Misc(links)
----------------------------------------------- */

/* =Header
----------------------------------------------- */
.menu_bg {
background:url(images/menu_bg.gif) repeat-y 0% 0%;
width:224px;
margin:22px 0 0 30px;
_margin:22px 0 0 24px;
float:left;
position:relative;
z-index:100
}
.menu_bg_top {
background:url(images/menu_bg_top.gif) no-repeat 0% 0%;
width:224px;
}
.menu_bg_bottom {
background:url(images/menu_bg_bottom.gif) no-repeat 0% 100%;
width:224px;
}


.menu_bg_bottom ul{
list-style:none;
width:188px;
padding:16px 0 18px 18px;
}

.menu_bg_bottom ul li{
background:url(images/li_bg.gif) repeat-x 0% 4px;
line-height:12px
}

.menu_bg_bottom ul li span{
display:block;
background:url(images/key.jpg) no-repeat 0% 0%;
height:27px;
color:#000;
font-weight:bold;
font-size:12px;
text-decoration:none;
padding:5px 0 0 20px;
}

.menu_bg_bottom ul li span a{
color:#000;
font-weight:bold;
font-size:12px;
text-decoration:none;
}

.menu_bg_bottom ul li span a:hover{
color:#000;
font-weight:bold;
font-size:12px;
text-decoration:none;
}

.main_part {
margin:0 286px 0 0;
padding:23px 0 0 300px;
}

P {
margin: 0px 0px 13px 0px;
padding: 0px;
}

h2 {
color:#b28f4a;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	font-size:19px;
	padding-bottom: 17px;
}

h2 a {
	font-weight: normal;
	font-size:12px;
}

h2 a:hover{
	font-weight: normal;
	font-size:12px;
}


/*.main_part ul {
margin: 21px 0 10px 10px;
}*/

.main_part ul {
margin: 17px 0 17px 10px;
list-style:inside
}

ul.csc-menu-1, ul.csc-menu-def {
color:#be9751;
}

.main_part ul li {
margin:0px 0 2px 15px;
}

.main_part ul li a {
font-weight: normal;
}

.main_part ul li a:hover {
font-weight: normal;
}


.news {
float:right;
width:188px;
padding:23px 32px 0 0;
color:#C5B4B5;

}


.news h2 {
color:#b28f4a;
	font-weight:normal;
	font-family: "Times New Roman", Times, serif;
	font-size:21px;
	margin:0 0 30px 0
}

.date	{
	color:#c5a756;
	font-family: Trebuchet MS, serif;
	font-size:16px;
}

.arr a {
color:#9D763E;
font-size:13px;
font-weight:bold;
text-decoration:underline
}

.arr a:hover {
color:#9D763E;
font-size:13px;
font-weight:bold;
text-decoration:none
}

.mp3_title{
	font-size:15px;
	font-weight:700;
	padding:0 10px;

}
.tx-pmkmp3player-pi1{
	margin:10px 0;
	padding-bottom:10px
}
.tx-pmkmp3player-pi1 table{
	margin:10px 0;
}
#tx-indexedsearch-searchbox-sword{
	background-color:#B28F4A;
	border:0;
	height: 22px;
}
/* =Content
----------------------------------------------- */

/* =Secondary(sidebar)
----------------------------------------------- */

/* =Footer
----------------------------------------------- */

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
    width: 150px;
}

/*!!! блок результатов поска растягиваем, чтобы не подымался список номеров страниц*/
.tx-indexedsearch-res {width: 100%;}

.tx-indexedsearch-browselist-currentPage a {text-decoration: none; color: #fff;}